@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
	letter-spacing:0px;
}

#nyukyokakinbox{
	float:left;
	width:740px;
	height:198px;
	margin:20px 0px 0px 0px;
	background:url(../images/fee/nyukyokakinbox_bg.jpg) no-repeat 0 0;
}

h3{
	font-size:43px;
	font-weight:bolder;
	letter-spacing:-1px;
	margin:12px 0px 0px 100px;
	padding:0px;
	color:#000;
}


#copy2{
	float:left;
	width:auto;
	height:auto;
	margin:37px 0px 0px 56px;
	font-size:25px;
	font-weight:bolder;
	line-height:155%;
	text-align:left;
}


#koujibox{
	float:left;
	width:740px;
	height:598px;
	margin:20px 0px 0px 0px;
	background:url(../images/fee/koujibox_bg.jpg) no-repeat 0 0;
}

#copy3{
	float:left;
	width:468px;
	height:auto;
	margin:30px 0px 0px 56px;
	font-size:13px;
	line-height:120%;
	text-align:left;
}


#tatoebabox{
	float:left;
	width:310px;
	height:276px;
}

#copy4{
	float:left;
	width:auto;
	height:auto;
	margin:70px 0px 0px 66px;
	font-size:39px;
	line-height:120%;
	text-align:left;
	font-weight:bolder;
	color:#eae8e1;
}

#copy5{
	float:left;
	width:auto;
	height:auto;
	margin:10px 0px 0px 69px;
	font-size:16px;
	letter-spacing:0px;
	line-height:120%;
	text-align:left;
	font-weight:bolder;
	color:#eae8e1;
}

#getugakubox{
	float:left;
	width:740px;
	height:1148px;
	margin:20px 0px 0px 0px;
	background:url(../images/fee/getugakubox_bg.jpg) no-repeat 0 0;
}

#hosyobox{
	float:left;
	width:447px;
	height:163px;
	margin:0px 0px 0px 0px;
	padding:60px 0px 0px 260px;
	font-size:13px;
	line-height:120%;
}

h4{
	font-size:19px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px;
}


#kaisenbox{
	float:left;
	width:447px;
	height:163px;
	margin:50px 0px 0px 260px;
	padding:0px;
	font-size:13px;
	line-height:120%;
}

#providerbox{
	float:left;
	width:447px;
	height:163px;
	margin:47px 0px 0px 260px;
	padding:0px;
	font-size:13px;
	line-height:120%;
}

#troublebox{
	float:left;
	width:447px;
	height:163px;
	margin:45px 0px 0px 260px;
	padding:0px;
	font-size:13px;
	line-height:120%;
}

#ichigigabox{
	float:left;
	width:447px;
	height:163px;
	margin:45px 0px 0px 260px;
	padding:0px;
	font-size:13px;
	line-height:120%;
}




